/*

   Diseño de mi web (página principal)
   20([01]4|17)  Daniel Clemente (.com).
   Gracias por leer esto. Pero te aviso de que no es muy interesante. Puede ir bien para aprender, eso sí. ¡Para aprender a destrozar el diseño…! En algunos sitios verás redefiniciones de reglas; son pruebas, sólo aplica la última en cada caso.
   La foto de fondo es posiblemente absurda.

*/

@font-face {
	font-family: KaushanScript;
	src: url('pagina/KaushanScript-Regular.otf');
}
h1 {
	text-align:center;
    /*
	  text-shadow: -1px -1px 1px #f55, 1px 1px 1px #b00;
      text-shadow: -2px -2px 2px #f55, 2px 2px 2px #b00;
      text-shadow: -2px -2px 2px #b77, 2px 2px 2px #b22;
   */
    font-family: KaushanScript, fantasy, sans-serif;
	font-variant:small-caps;
	font-size: 300%;
	/*color: black;*/
	/*
	color: #111;
    text-shadow: -2px -2px 2px #b77, 2px 2px 2px #b44;
	*/

	color:#ccc;
    text-shadow: -2px -2px 2px #700, 2px 2px 2px #000;

	margin-bottom:0.2em;
}
h2 {margin-top:50px;}
h3 {
	background: #8d4d44;
	background: transparent;
	/*
    padding:10px; margin-top: 0px;
	border-width: 1px 0 1px 0; border-style:solid; border-bottom-color:red;
	*/
	border:0;
	margin-top: 0;
	padding-left:10px;
	padding-top:30px;
	padding-bottom:0;
}


address.subtitulo {
	text-align:center; font-weight:bold;
	margin-bottom: 40px;
	font-variant:small-caps;

}
address.subtitulo, span.puntocom {
	color: #b40700;
	color: #500;
	color: black; /* muchos probé, para llegar aquí… */
	color: white;
}
code {
	color: hsl(70,50%,20%);
	color: green;
}

body {
	margin: 5%;
	no-margin-right:30%;
	font-family: sans-serif;
	/*font-weight: lighter; */

}

p#temas {
	text-align:center;
	padding: 5px; color: black;
	/* border: 2px solid black; */

	margin:0;border-top:0;
	border-radius: 0 0 20px 20px;
}
p#temas, h2 {
	font-variant:small-caps;
}
h2 {color: #ccc;}
/* #temas a:before {content:"↓";} */

div,h1,h2,h3,.art{clear:both;}

/* body div.tabcontents {	border: 2px solid black; } */

div.tema {
	/* border: 2px solid black; border-top-width:1px; border-radius: 0 0 20px 20px; */
	border: 0;
	padding-left: 20px; padding-right: 20px;
	column-count: 2;
}

.tema>.art {display: inline-block;} /* esto es para que no lo parta en columnas. https://stackoverflow.com/a/10516788 */

div.tema img {float:left; margin:15px;}

p {
	text-indent:20px; 
	margin-left: 10px; margin-right: 10px;
}

A:link {
	color: #b40700;

}
A:visited {
	color: #462841;
}
A:hover {
	color: rgb(255,70,0);
}

div.pie {text-align: right; margin-top: 30px;}
.pie a {margin-right:30px;}



body {
	/*
	background:url(pagina/pruebacaja4.jpg) repeat;
	background:url(pagina/pruebacaja5.png) repeat;
	background:url(pagina/pruebacaja6.jpg) repeat;
	background-color:#AC9678;
	background-size:100%;
	background-size:50%;
	background-size:70%;
	background:#333;
	background:url(pagina/pruebacaja6.jpg) repeat;
	background:url(pagina/pruebacaja7.jpg) repeat;
	background:url(http://cdn.wallpapersafari.com/5/99/1GOVZs.jpg) repeat;
	background-size:50%;
	*/
	background-color: #543;
	background:url(pagina/pruebacaja7.jpg) repeat;
	background-size:80%;


}

div.tema, body div.tabcontents, body ul.tabs li a, #temas {
	background: hsla(95,51%,99%,0.7);
	background: white;
}

/*h1>.nombre,h1>.puntocom,address>.mipagpers,h2,div.pie>em {*/
h1>.nombre,h1>.puntocom,h2,div.pie>em {
	border-radius:15px;
	padding:5px;

	background:transparent;
	box-shadow: 0 0 30px 20px rgba(255,255,255,0.2), inset 0 0 20px 20px rgba(255,255,255,0.2);
	border:2px solid rgba(255,255,255,0.2);

}
h2 {
	display:inline-block;
}


/* en pantalla pequeña quito márgenes y no fuerzo columnas */
@media only screen and (max-width: 800px) { 
body {
	margin:0;
}
h3 {
	padding-left: 1em;
}

div.tema {column-count:1;} /* evita partir en columnas */
}
